---
title: "Outer Wilds: A Spoiler-Free Introduction and Tips"
date: 2023-10-26
tags:
  - video games
  - outer wilds
---
I have recently become *obsessed* with Mobius Digital's 2019 game [Outer Wilds](https://www.mobiusdigitalgames.com/outer-wilds.html). Upon completing it, it immediately took the position of "my favorite video game experience of all time." I recommend this game to almost everyone, and (like every other insufferable nerd who is obssessed with the game) I recommend going in with as little knowledge as you possibly can, because one of the game's principal themes is the joy of discovery and curiosity-driven exploration. You play this game by learning things, and you can't unlearn things once you know them.

That said, there are a few things you should know to see if it is the right game for you. Read on for my extremely spoiler-free summary of the game. If you go in knowing *only* this, I think you'll have a great time. I've also got some gameplay tips - they don't spoil anything, and they will make your journey considerably less frustrating.

<!--more-->

### A spoiler-free description

Outer Wilds is a first-person, open-world, xenoarchaeological puzzle platformer in which you play as the newest member of Outer Wilds Ventures, the budding space program of the Hearthians, a race of four-eyed, blue friends. You are tasked with exploring your solar system, (a system made of curiously small planets) seeking to learn more about an ancient species called the Nomai that once lived in the same solar system as you. It is an intricate puzzle-box of a game in which everything is designed with intention, none of the puzzles feel arbitrary, and progression is driven *entirely* by the knowledge you gain along the way.

The game includes environmental hazards, jetpack-boosted platforming, and spaceflight with a semi-realistic physics model, which includes zero-g maneuvering both in a spaceship and in your spacesuit. The game gives you tools to make this a little easier, but if you're completely allergic to these mechanics it might be a hard sell. What the game does NOT have is any combat, progression mechanics, quest markers, or other "gamey" elements beyond a fairly straightforward HUD and control / interaction hints.

### Tips for a smoother journey

One downside to Outer Wilds is that it can get pretty frustrating. It's a puzzle game and a platformer, which means sometimes you won't understand what is happening or why you keep dying.

* Your tools are your friends; don't forget about them. The Scout Launcher, Signalscope, and even the humble Flashlight are essential in many places, and make things much easier in others. The game won't necessarily tell you *when* the tools are important, you have to connect those dots yourself.
* If you're tracking down an "unknown signal" with the signalscope, make sure you point the scope at it when you get close. It should change from "Unidentified Signal" to a descriptive label. This is not *necessary* but it is very *useful*.
* Your ship can lock on to anything you can fly to. (planets, moons, other things too!) You can also lock on to some smaller objects when flying in zero-g in your spacesuit. This feature is extremely important; once you're locked on, you can "match velocity" which will bring you to a stop relative to that object, and your ship's landing camera will automatically orient you toward the surface of a planet if you're locked onto it.
* The text in this game is not flavor text. It contains some flavor, but almost every text sequence contains at least one useful fact. Read the text. Think about the implications of the text. Do not rush through the text.
* The ship's computer records important information you've learned and leaves you hints if there is something you haven't yet seen in an area. It's a great tool to review when you get stuck.
* You can mark any location you've visited before on your HUD using the ship's computer. (Only one marker at a time)
* If you know there's somewhere you need to go but you can't reach it after several attempts, there's a good chance you're trying to do it the wrong way. You probably lack a piece of knowledge that will make it easier. Explore elsewhere!
